2.0.7 Updates & Framework-Vue v2 docs released!

Just to notify that there were few updates in recent days:

Yes, these updates seems to be making our apps load faster than ever but I still have problems with vue imports… I am unable to import vue-moment module by using Vue.use(require('vue-moment'));
I can’t figure out how to import and make it work, how do I do that please?